Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2140

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2140
Last Modified 05 Sep 2008 04:32:26
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2140

Summary

Buffer overflow in Cisco PIX Firewall 5.2.x to 5.2.8, 6.0.x to 6.0.3, 6.1.x to 6.1.3, and 6.2.x to 6.2.1 allows remote attackers to cause a denial of service via HTTP traffic authentication using (1) TACACS+ or (2) RADIUS.

Vulnerable Systems

Operating System

  • Cisco Pix Firewall 5.2

  • Cisco Pix Firewall 5.2%281%29

  • Cisco Pix Firewall 5.2%282%29

  • Cisco Pix Firewall 5.2%283%29

  • Cisco Pix Firewall 5.2%284%29

  • Cisco Pix Firewall 5.2%285%29

  • Cisco Pix Firewall 5.2%286%29

  • Cisco Pix Firewall 5.2%287%29

  • Cisco Pix Firewall 5.2%288%29

  • Cisco Pix Firewall 6.0

  • Cisco Pix Firewall 6.0%281%29

  • Cisco Pix Firewall 6.0%282%29

  • Cisco Pix Firewall 6.0%283%29

  • Cisco Pix Firewall 6.1

  • Cisco Pix Firewall 6.1%281%29

  • Cisco Pix Firewall 6.1%282%29

  • Cisco Pix Firewall 6.1%283%29

  • Cisco Pix Firewall 6.2

  • Cisco Pix Firewall 6.2%281%29


References

BID - 6212

XF - cisco-pix-http-dos(10661)

CISCO - 20021120 Cisco PIX Multiple Vulnerabilities

CIAC - N-017


Last Updated: 27 May 2016 10:37:38